[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with Flash plugin in Konqueror

Donald R. Spoon writes:
"Jeppe Buk" <jaybe@jaybe.dk> wrote:
Flash doesn't work in Konqueror on my Woody installation.

Many web sites have a little script it runs when you connect to check the version of Flash you have installed against the version their site requires. [SNIP]

I have solved the problem with the aid from another debian-kde reader.
In "Settings -> File Associations -> Embedding -> Services Preference
Order" the entry "Netscape plugin viewer" was missing.
mvh Jeppe
...film, bøger og musik: http://www.kultursnak.dk/

Reply to: